#log4j.debug
log4j.rootLogger=DEBUG,nslog
log4j.logger.org.apache.axis=INFO

# Standard Out Console Appender
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=[%d{ABSOLUTE}] <%t> %5p (%c{2}:%L) %m%n

# Standard Error Console Appender
log4j.appender.stderr=org.apache.log4j.ConsoleAppender
log4j.appender.stderr.target=System.err
log4j.appender.stderr.layout=org.apache.log4j.PatternLayout
log4j.appender.stderr.layout.ConversionPattern=[%d{ABSOLUTE}] <%t> %5p (%c{2}:%L) %m%n


# NSLogAppender
log4j.appender.nslog=org.objectstyle.woproject.log4j.NSLogAppender
log4j.appender.nslog.layout=org.apache.log4j.PatternLayout
log4j.appender.nslog.layout.ConversionPattern=[%d{ABSOLUTE}] <%t> %5p [%C{2}:%L] %m%n

